.form-modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100dvh;
    /* min-height: 100vh; */
    background: rgba(0, 0, 0, 0.5);
    z-index: 3000;
    /* display: flex; */
    align-items: center;
    justify-content: center;
    display: none;
    overflow-y: auto; 
    -webkit-overflow-scrolling: touch;
    padding: 20px 0;
}
    @media (max-width: 767px) {.form-modal {
        align-items: flex-start;
        padding: 32px 0
}
    }
    .form-modal.active {
        display: flex;
    }
    .form-modal__box {
        width: 650px;
        max-width: calc(100% - 40px);
        height: auto;
        border-radius: var(--radius-md, 8px);
        background: var(--surface-surface-brand, #C0EBF6);
        padding: 20px;
        max-height: none; 
        overflow-y: visible;
    }
    @media (max-width: 767px) {
    .form-modal__box {
            padding: 16px;
            margin-bottom: 20px
    }
        }
    .form-modal__box__heading {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 24px;
    }
    .form-modal__box__heading .form-modal__title {
            color: var(--text-text-primary, #041A2A);
            font-family: "Neue Haas Grotesk Display Pro";
            font-size: 12px;
            font-style: normal;
            font-weight: 450;
            line-height: 116%;
        }
    .form-modal__box__heading .form-modal__close {
            background: none;
            border: none;
            cursor: pointer;
            padding: 0;
            margin: 0;
            width: 22px;
            height: 22px;
            cursor: pointer;
        }
    .form-modal__page-content {
        display: flex;
        flex-direction: column;
        gap: 16px;
    }
    .form-modal__page-title {
        color: var(--text-text-primary, #041A2A);
        font-family: "Neue Haas Grotesk Text Pro" !important;
        font-size: 24px !important;
        font-style: normal;
        font-weight: 700;
        line-height: 120%;
        letter-spacing: -0.56px;
        text-align: left;
        margin: 0;
    }
    .form-modal__page-description {
        color: var(--text-text-primary, #041A2A);
        font-family: "Neue Haas Grotesk Display Pro";
        font-size: 18px;
        font-style: normal;
        font-weight: 450;
        line-height: 122.222%;
    }
    .form-modal__section {
        display: flex;
        flex-direction: column;
        gap: 8px;
    }
    .form-modal__subtitle--large {
        color: var(--text-text-primary, #041A2A);
        font-family: "Neue Haas Grotesk Display Pro";
        font-size: 24px;
        font-style: normal;
        font-weight: 500;
        line-height: 116.667%;
        letter-spacing: -0.24px;
        margin: 0;
    }
    .form-modal__subtitle--small {
        color: var(--text-text-primary, #041A2A);
        font-family: "Neue Haas Grotesk Display Pro";
        font-size: 18px;
        font-style: normal;
        font-weight: 500;
        line-height: 122.222%;
        margin: 0;
    }
    .form-modal ul {
        list-style: disc;
        margin: 0;
        padding: 0;
        padding-left: 24px;

    }
    .form-modal li {
        color: var(--text-text-primary, #041A2A);
        font-family: "Neue Haas Grotesk Display Pro";
        font-size: 18px;
        font-style: normal;
        font-weight: 450;
        line-height: 122.222%;
    }
    .form-modal p {
        color: var(--text-text-primary, #041A2A);
        font-family: "Neue Haas Grotesk Display Pro";
        font-size: 18px;
        font-style: normal;
        font-weight: 450;
        line-height: 122.222%;
        margin: 0;
        padding: 0;
    }
    .form-modal .gform_validation_errors {
        border: none !important;
        background: none !important;
        box-shadow: none !important;
        padding: 0 !important;
        text-align: left !important;
        margin-bottom: 16px !important;
        outline: none !important;
    }
    .form-modal .gform_validation_errors h2 .gform-icon.gform-icon--circle-error {
                display: none !important;
            }
    .form-modal .gform_validation_errors h2 {
            color: #F00 !important;
            font-family: "Neue Haas Grotesk Display Pro";
            font-size: 18px !important;
            font-style: normal !important;
            font-weight: 500 !important;
            line-height: 122.222% !important;
            margin: 0 !important;
            padding: 0 !important;
            letter-spacing: -0.28px !important;
            text-align: left !important;
}
    .form-modal .gform_heading {
        display: none !important;
    }
    .form-modal .gfield_description {
            color: var(--text-text-primary, #041A2A) !important;
            font-family: "Neue Haas Grotesk Display Pro" !important;
            /* font-size: 14px !important; */
            font-size: 16px !important;
            font-style: normal !important;
            font-weight: 450 !important;
            line-height: 120% !important;
            letter-spacing: -0.28px !important;
        }
    .form-modal form .ginput_container.ginput_container_textarea {
            position: relative;
        }
    .form-modal form .ginput_container.ginput_container_textarea .gfield_description {
                position: absolute;
                top: -40px !important;
                right: 0;
                text-align: right;
            }
    .form-modal form .gfield--type-fileupload {
            position: relative;
            width: 100%;
            display: flex;
            min-height: 162px;
            padding: 40px 16px;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            gap: 8px;
            align-self: stretch;
            border-radius: 4px;
            border: 1px dashed var(--text-text-primary, #041A2A);
            background-color: var(--surface-surface-secondary, #FFF);
           
        }
    .form-modal form .gfield--type-fileupload label, .form-modal form .gfield--type-fileupload legend {
                color: var(--text-text-primary, #041A2A);
                font-family: "Neue Haas Grotesk Display Pro";
                font-size: 18px;
                font-style: normal;
                font-weight: 500;
                line-height: 122.222%;
                margin: 0;
            }
    .form-modal form .gfield--type-fileupload .gfield_description {
                text-align: center;
                color: var(--text-text-primary, #041A2A);
                font-family: "Neue Haas Grotesk Display Pro";
                /* font-size: 14px; */
                font-size: 16px;
                font-style: normal;
                font-weight: 450;
                line-height: 122.222%;
                margin: 0;
                padding: 0;
            }
    .form-modal form .gfield--type-fileupload .ginput_container_fileupload {
                position: relative;
            }
    /* position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%; */
    /* &::after {
                    content: '';
                    position: absolute;
                    top: 0;
                    left: 0;
                    width: 32%;
                    height: 100%;
                    background: var(--surface-surface-secondary, #FFF);
                } */
    .form-modal form .gfield--type-fileupload .ginput_container_fileupload input[type="file"] {
                    /* opacity: 0;
                    position: absolute;
                    top: 0;
                    left: 0;
                    width: 100%;
                    height: 100%; */
                    /* width: 100%;
                    height: 100%;  */
                    /* display: flex;
                    justify-content: center;
                    align-items: center; */
                    cursor: pointer;
                    color: var(--text-text-primary, #041A2A);
                    font-family: "Neue Haas Grotesk Display Pro";
                    font-size: 14px;
                    font-style: normal;
                    font-weight: 450;
                    line-height: 122.222%;
                }
    .form-modal form .gfield--type-fileupload .ginput_container_fileupload .gfield_description {
                    display: none !important;
                }
    .form-modal form .gfield--type-fileupload .ginput_container_fileupload .ginput_preview_list .ginput_preview {
                    margin: 0;
                    padding: 0;
                    text-align: center;
                    color: var(--text-text-primary, #041A2A);
                    font-family: "Neue Haas Grotesk Display Pro";
                    font-size: 14px;
                    font-style: normal;
                    font-weight: 450;
                    line-height: 122.222%;
                    margin: 0;
                    padding: 0;
                }
    .form-modal form .gfield--type-fileupload .gfield_description.validation_message.gfield_validation_message {
                border: none;
                background: none;
                color: #F00;
                font-family: "Neue Haas Grotesk Display Pro";
                font-size: 14px;
                font-style: normal;
                font-weight: 500;
                line-height: 122.222%;
            }
    .form-modal form .gfield_error .gfield_description.validation_message.gfield_validation_message {
                color: #F00 !important;
                font-family: "Neue Haas Grotesk Display Pro";
                font-size: 16px !important;
                font-style: normal !important;
                font-weight: 500 !important;
                line-height: 122.222% !important;
                border: none !important;
                background: none !important;
                box-shadow: none !important;
                padding: 0 !important;
                margin: 4px 0 0 0 !important;
            }
    .form-modal form .gfield_label, .form-modal form label, .form-modal form legend {
            color: var(--text-text-primary, #041A2A);
            font-family: "Neue Haas Grotesk Display Pro";
            /* font-size: 14px !important; */
            font-size: 16px !important;
            font-style: normal;
            font-weight: 450 !important;
            line-height: 128%;
            letter-spacing: -0.28px;
        }
    .form-modal form input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="reset"]):not([type="file"]), .form-modal form textarea {
            border-radius: 0 !important;
            background: var(--surface-surface-brand, #C0EBF6);
            background-color: var(--surface-surface-brand, #C0EBF6);
            color: var(--text-text-primary, #041A2A) !important;
            border: none !important;
            border-bottom: 1px solid var(--text-text-primary, #041A2A) !important;
            font-family: "Neue Haas Grotesk Display Pro" !important;
            font-size: 16px !important;
            font-style: normal !important;
            font-weight: 450 !important;
            height: 26px !important;
            padding: 8px 0 !important;
            outline: none !important;
        }
    @media (max-width: 767px) {
    .form-modal form input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="reset"]):not([type="file"]), .form-modal form textarea {
                height: 22px !important
        }
            }
    .form-modal form input:-internal-autofill-selected  {
            background: none !important;
            /* background: var(--surface-surface-brand, #C0EBF6);
            background-color: var(--surface-surface-brand, #C0EBF6) !important; */
        }
    .form-modal form input[type="checkbox"] {
            color: var(--text-text-primary, #041A2A);
            font-family: "Neue Haas Grotesk Display Pro";
            /* font-size: 14px; */
            font-size: 16px;
            font-style: normal;
            font-weight: 450;
            line-height: 128.571%;
            letter-spacing: -0.28px;
            margin: 0;
            position: relative;
        }
    .form-modal form input[type="checkbox"]::after {
                content: '';
                display: block;
                width: 16px;
                height: 16px;
                background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16' fill='none'%3E%3Crect width='16' height='16' fill='%23C0EBF6'/%3E%3Cpath d='M12.6667 2H3.33333C2.59333 2 2 2.59333 2 3.33333V12.6667C2 13.0203 2.14048 13.3594 2.39052 13.6095C2.64057 13.8595 2.97971 14 3.33333 14H12.6667C13.0203 14 13.3594 13.8595 13.6095 13.6095C13.8595 13.3594 14 13.0203 14 12.6667V3.33333C14 2.97971 13.8595 2.64057 13.6095 2.39052C13.3594 2.14048 13.0203 2 12.6667 2ZM12.6667 3.33333V12.6667H3.33333V3.33333H12.6667Z' fill='%23041A2A'/%3E%3C/svg%3E");
                background-size: 100% 100%;
                background-repeat: no-repeat;
                background-position: center;
                /* border: 1px solid var(--text-text-primary, #041A2A); */
                border-radius: 2px;
            }
    .form-modal form input[type="checkbox"]:checked::after {
                    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16' fill='none'%3E%3Crect width='16' height='16' fill='%23C0EBF6'/%3E%3Cpath d='M6.66667 11.3333L3.33333 8L4.27333 7.05333L6.66667 9.44667L11.7267 4.38667L12.6667 5.33333M12.6667 2H3.33333C2.59333 2 2 2.59333 2 3.33333V12.6667C2 13.0203 2.14048 13.3594 2.39052 13.6095C2.64057 13.8595 2.97971 14 3.33333 14H12.6667C13.0203 14 13.3594 13.8595 13.6095 13.6095C13.8595 13.3594 14 13.0203 14 12.6667V3.33333C14 2.97971 13.8595 2.64057 13.6095 2.39052C13.3594 2.14048 13.0203 2 12.6667 2Z' fill='%23041A2A'/%3E%3C/svg%3E");
                }
    .form-modal form textarea {
            height: 220px;
            padding: 8px 0px !important;
            border-radius: 0 !important;
            outline: none !important;
            height: 100%;
            min-height: 260px;
        }
    .form-modal form .charleft.ginput_counter {
            font-family: "Neue Haas Grotesk Display Pro" !important;
            /* font-size: 14px !important; */
            font-size: 16px !important;
            font-style: normal !important;
            font-weight: 450 !important;
            height: 26px !important;
            padding: 8px 0 !important;
            outline: none !important;
        }
    .form-modal .gfield_checkbox > div[class^="gchoice gchoice"] {
        display: flex;
        align-items: flex-start;
        gap: 8px;
        margin-bottom: 8px;
        grid-column-gap: 0.5rem !important;
    }
    .form-modal .ginput_container_consent {
        display: flex;
        align-items: flex-start;
        gap: 8px;
    }
    .form-modal .gfield--type-consent:last-of-type {
        margin-top: -6px;
    }
    .form-modal .gform_confirmation_message {
        color: #000;
        font-family: "Neue Haas Grotesk Display Pro";
        font-size: 18px;
        font-style: normal;
        font-weight: 450;
        line-height: 120%;  
    }
    .form-modal .gform-page-footer {
            width: 100%;
            display: flex;
        }
    .form-modal .gform-page-footer input[type="button"], .form-modal .gform-page-footer input[type="submit"] {
                display: flex;
                padding: 16px 24px;
                justify-content: center;
                align-items: center;
                gap: 8px;
                flex: 1 0 0;
                border-radius: var(--radius-radius-full, 360px);
                background: var(--surface-surface-invert, #041A2A);
                color: var(--text-text-invert, #FFF);
                text-align: center;
                font-family: "Neue Haas Grotesk Display Pro";
                font-size: 16px !important;
                font-style: normal;
                font-weight: 450;
                line-height: 100% !important;
                width: 100%;
                outline: none !important;
                border: none !important;
            }
    .form-modal .gform-page-footer input[type="button"].gform_previous_button, .form-modal .gform-page-footer input[type="submit"].gform_previous_button {
                    flex-grow: 0;
                    background: var(--surface-surface-secondary, #FFF);
                    color: var(--text-text-primary, #041A2A);
                    border: none;
                }
    .form-modal ol {
        padding-left: 20px;
    }
    .form-modal ol li {

        }